| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Typedefs
OgreHardwareIndexBuffer.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreHardwareBuffer.h"`
`#include "OgreSharedPtr.h"`

## Classes
class | Ogre::HardwareIndexBuffer
| Specialisation of HardwareBuffer for vertex index buffers, still abstract. More...

## Namespaces
| Ogre

## Typedefs
typedef HardwareBufferLockGuard< HardwareIndexBufferSharedPtr > | Ogre::HardwareIndexBufferLockGuard
| Locking helper. More...